drawing_setup_file $PRO_DIRECTORY\text\prodetail.dtl
format_setup_file $PRO_DIRECTORY\text\prodetail.dtl
pro_unit_length unit_inch
pro_unit_mass unit_pound
template_designasm $PRO_DIRECTORY\templates\inlbs_asm_design.asm
template_drawing $PRO_DIRECTORY\templates\c_drawing.drw
template_sheetmetalpart $PRO_DIRECTORY\templates\inlbs_part_sheetmetal.prt
template_solidpart $PRO_DIRECTORY\templates\inlbs_part_solid.prt
todays_date_note_format %Mmm-%dd-%yy
tolerance_standard iso
weld_ui_standard ansi
windows_browser_type mozilla_based_browser
pro_material_dir D:\PTC\materials-library(材料库)
tol_display yes
open_protk_unsigned_apps always
